Přejít na hlavní obsah
Allied Telesis / PRODUCT DOSSIER

Allied Telesis GS950/48PS

Allied Telesis GS950/48PS AT-GS950/48PS Switch
SKU: AT-GS950/48PS

Allied Telesis GS950/48PS AT-GS950/48PS Switch — Switch. Paměť (RAM): 64 MB. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Paměť (RAM)
64 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Allied Telesis GS950/48PS AT-GS950/48PS Switch

Paměť (RAM)
64 MB
01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

64 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Podpora 10G
Ne
Technologie kabeláže Ethernetu z mědi
Podporovaný typ napájení přes Ethernet PoE
PoE+
Podpora Power over Ethernet Poe
Ano
Výkon na port Poe přes Ethernet
30 W
Technologie Kabeláže Ethernetu přes Optické Vlákno
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Ano
Optické Vlákno Spojení
SFP
Napájecí připojení
Provozní výška
0 - 3048 m
Neprovozní vlhkost
Vstupní napětí AC
Rozsah provozní vlhkosti
5 - 90%
Provozní teplotní rozsah
0 - 40 °C
Velikost tabulky adres
Webová správa
Ano
Barva produktu
Kapacita RAM
Flash paměť
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Typ klávesy
Objem zpracování
Počet VLAN
Kapacita tranzitního routingu
Kapacita směrování/přepínání
20 Gbit/s
Úplný oboustranný tisk
Ano
Filtrování MAC adresy
Ano
Značka
Allied Telesis
Kategorie
Síťové switche
Název produktu
GS950/48PS
GTIN EAN UPC
0767035198200,
Kategorie
Síťové switche
Značka
Allied Telesis
Název produktu
GS950/48PS
Řada produktů
Prodané trhy
IT, GB, AU, NZ, NL, WW
Datum přidání do systému
2013-11-30
Datum výroby
Kód produktu
AT-GS950/48PS
Typ vlákna
Çok-modlu
IP spoofing
Ano
Vstup konzole
RJ-45
Podpora MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Podpora multicast
Ano
Virtuální funkce LAN
Port-based VLAN, Private VLAN, Tagged VLAN
Podpora VLAN
Ano
Allied Telesis GS950/48PS AT-GS950/48PS Switch